@media screen and (max-width: 992px) {

    p,
    article li,
    a {
        font-size: 1.2rem;
    }

    h1 {
        font-size: 12rem !important;
        margin-right: -14px;
    }

    #titel h1 {
        line-height: 10rem;
    }

    h2 {
        font-size: 3.5rem !important;
        margin-right: -10vw !important;
    }

    .kurzfassung h2,
    .downloads h2,
    .quiz h2 {
        margin-right: -10vw !important;
    }

    #titel p {
        margin-right: 175px;
        margin-top: 29px;
    }

    #rezepte p {
        padding-left: 10vw;
        margin-right: 240px;
    }

    #dot {
        margin-top: 45vh;
        margin-left: 20vw;
    }

    .row {
        padding: 10vw !important;
    }

    .margin-3 img {
        width: 50% !important;
        margin-left: 25% !important;
    }

    .image.margin-3 aside {
        margin-left: 25% !important;
        width: 50%;
    }

    .border-bottom-mobile {
        border-bottom: 1px solid rgb(225, 225, 225);
        padding-bottom: 10px;
    }

    #dokumentation .image.margin-3 {
        margin-right: 0 !important;
    }

    #dokumentation .margin-3 img {
        width: 100% !important;
        margin-left: 0 !important;
    }

    #dokumentation .image.margin-3 aside {
        margin-left: 0% !important;
        width: 100%;
    }

    #dokumentation .image aside p {
        margin-bottom: 0px !important;
    }

    .padding_boxes {
        padding-top: 5vw;
        padding-left: 5vw !important;
        padding-right: 5vw !important;
        margin-right: 2% !important;
    }

    .tipp img {
        display: none;
    }

    .arrow-container {
        right: 10vw;
    }

    #schlusswort-links {
        padding-top: 4vw;
    }

    #arrow {
        margin-left: 25px;
    }

    #quiz img {
        width: 100%;
    }

    footer {
        padding-left: 10vw;
    }
}

@media screen and (max-width: 768px) {
    h1 {
        font-size: 5.5rem !important;
        margin-right: -5px;
    }

    #titel h1 {
        line-height: 5rem;
    }

    #titel p {
        margin-right: 90px;
        margin-top: 7px;
    }

    #rezepte p {
        margin-right: 130px !important;
    }

    #titel p,
    #rezepte p,
    #impressum-00 #titel p a {
        font-size: 0.9rem !important;
    }

    h2 {
        font-size: 3.5rem !important;
    }

    img.nav-icon {
        margin: 25px;
    }

    #nav-home {
        margin-bottom: 3vh !important;
    }

    .white-button-nav,
    #nav-downloads {
        margin-top: 3vh !important
    }

    .subnav ul li {
        float: none;
    }

    #dot {
        margin-top: 50vh;
        margin-left: 30vw;
    }

    #home-00 #dot,
    #impressum-00 #dot {
        margin-top: 10vh;
    }

    .col-sm-12 {
        margin-right: 0 !important;
    }

    .padding_boxes {
        padding-top: 10vw;
        padding-left: 10vw !important;
        padding-right: 10vw !important;
        padding-bottom: 18vw;
        margin-right: 0 !important;
    }

    .timeflag {
        width: 55px;
        margin-left: 30vw;
    }

    .time {
        margin-top: -45px;
    }

    .timeflag p {
        font-size: 1rem !important;
    }

    .image.margin-3 {
        margin-right: 0 !important;
    }

    .arrow-container {
        margin-top: calc(-10vw - 15px)
    }

    .arrow-white {
        width: 30px;
        height: 30px;
    }

    .arrow-grey {
        width: 30px;
        height: 30px;
    }

    .theorie article img {
        width: 100%;
        margin-left: 0;
    }

    aside p {
        margin-left: 0;
        width: 100%;
    }

    .color img {
        width: 100% !important;
    }

    .color aside p {
        width: 100%;
    }

    .margin-3 img {
        width: 100% !important;
        margin-left: 0% !important;
    }

    .image.margin-3 aside {
        margin-left: 0% !important;
        width: 100%;
    }

    #nach_oben {
        right: 25px;
        bottom: 25px;
    }

    footer {
        padding-top: 3.3vw;
        padding-bottom: 3.3vw;
    }
}

@media screen and (max-width: 600px) {

    #nav ul {
        margin-top: 10vh;
        margin-left: 15vw;
        width: 70vw;
    }

    #nav ul li {
        margin: 0.8vh 0;
    }
}

/* Hover Effekt Quiz auf Mobile deaktivieren */

/* iPad (1-4) */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {

    h1 {
        font-size: 12rem !important;
        margin-right: -14px;
    }

    #titel h1 {
        line-height: 10rem;
    }

    #titel p {
        margin-right: 175px;
        margin-top: 29px;
    }

    #rezepte p {
        padding-left: 10vw;
        margin-right: 240px !important;
    }

    #home-00 .col-md-6:nth-child(2n) {
        margin-right: 3.5% !important;
    }

    #quiz label:hover,
    #quiz button:hover {
        background-color: #fff;
    }
}

/* landscape */

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation : landscape) {
    #home-00 .col-md-6:nth-child(2n) {
        margin-right: 2% !important;
    }
}

/* iPad Mini */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px)and (-webkit-min-device-pixel-ratio: 1) {

    h1 {
        font-size: 12rem !important;
        margin-right: -14px;
    }

    #titel h1 {
        line-height: 10rem;
    }

    #titel p {
        margin-right: 175px;
        margin-top: 29px;
    }

    #rezepte p {
        padding-left: 10vw;
        margin-right: 240px !important;
    }

    #home-00 .col-md-6:nth-child(2n) {
        margin-right: 3.5% !important;
    }

    #quiz label:hover,
    #quiz button:hover {
        background-color: #fff;
    }
}

/* landscape */

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px)and (-webkit-min-device-pixel-ratio: 1) and (orientation : landscape) {
    #home-00 .col-md-6:nth-child(2n) {
        margin-right: 2% !important;
    }
}

/* iPhone X */
@media only screen and (min-device-width : 375px) and (max-device-width : 812px) {

    #quiz label:hover,
    #quiz button:hover {
        background-color: #fff;
    }
}

/* landscape */
@media only screen and (min-device-width : 375px) and (max-device-width : 812px) and(orientation: landscape) {

    h1 {
        font-size: 5.5rem !important;
        margin-right: -5px;
    }

    #titel h1 {
        line-height: 5rem;
    }

    #titel p {
        margin-right: 90px;
        margin-top: 7px;
    }

    #rezepte p {
        margin-right: 130px !important;
    }

    #titel p,
    #rezepte p,
    #impressum-00 #titel p a {
        font-size: 0.9rem !important;
    }

}

/* iPhone 6, 7, 8 */
@media only screen and (min-device-width : 375px) and (max-device-width : 667px) {

    #quiz label:hover,
    #quiz button:hover {
        background-color: #fff;
    }
}

/* Other */
@media screen and (max-width: 468px) {

    #quiz label:hover,
    #quiz button:hover {
        background-color: #fff;
    }
}
